SDL_MemoryBarrierAcquireFunction(3)

NAME
SDL_MemoryBarrierAcquireFunction - Insert a memory acquire barrier.

HEADER FILE
Defined in SDL3/SDL_atomic.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_MemoryBarrierAcquireFunction(void);

DESCRIPTION
Please refer to SDL_MemoryBarrierReleaseFunction
 for the details!

THREAD SAFETY
Obviously this function is safe to use from any thread at any time, but if you find yourself needing this, you are probably dealing with some very sensitive code; be careful!

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_MemoryBarrierReleaseFunction(3)